---
group:
  name: judasn
  description: ''
  projects:
  - name: IntelliJ-IDEA-Tutorial
    description: ''
    mirrorRelease: false
    topic: android-studio,clion,datagrip,gogland,intellij,intellij-idea,java,jetbrains,phpstorm,pycharm,rubymine,tutorial,webstorm
  - name: intellij-idea-tutorial.git
    description: ''
    mirrorRelease: false
    topic: ''
  